{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "84bd0b12-9c52-4895-8aa2-d1b2565a83df",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "84bd0b12-9c52-4895-8aa2-d1b2565a83df",
            "type": "STRING",
            "value": "Check that the sent Secured Message contains HeaderField its_aid that is set to other value then AID_CAM and AID_DENM"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "84bd0b12-9c52-4895-8aa2-d1b2565a83df",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a Beacon\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields ['its_aid']\r\n\t\t\t\tcontaining its_aid\r\n\t\t\t\t\tindicating 'AID_BEACON'"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "84bd0b12-9c52-4895-8aa2-d1b2565a83df",
            "type": "STRING",
            "value": "verified"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "84bd0b12-9c52-4895-8aa2-d1b2565a83df",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "84bd0b12-9c52-4895-8aa2-d1b2565a83df"
}